uuid: f10c800a-d371-4476-892b-b225a6acbabb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.full
    - core.entity_view_mode.media.original_size_no_cropping
    - core.entity_view_mode.media.side_by_side
    - core.entity_view_mode.media.square_crop_with_lightbox
  module:
    - blazy
    - editor
    - element_embed
    - entity_embed
    - media
    - orlando_interface_pp
    - slick
_core:
  default_config_hash: WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw
name: 'Full HTML'
format: full_html
weight: 2
filters:
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -46
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -45
    settings: {  }
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -44
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: false
    weight: -40
    settings:
      allowed_html: '<h2 class="tw-font-normal tw-italic tw-mb-5 tw-text-3xl tw-text-red-200">'
      filter_html_help: true
      filter_html_nofollow: false
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -50
    settings:
      filter_url_length: 72
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: -41
    settings:
      default_view_mode: default
      allowed_view_modes:
        default: default
        full: full
        original_size_no_cropping: original_size_no_cropping
        side_by_side: side_by_side
        square_crop_with_lightbox: square_crop_with_lightbox
      allowed_media_types:
        image: image
  blazy_filter:
    id: blazy_filter
    provider: blazy
    status: true
    weight: -48
    settings:
      media_switch: ''
      hybrid_style: ''
      box_style: ''
      box_media_style: ''
      box_caption: ''
      filter_tags:
        img: img
        iframe: iframe
      use_data_uri: '0'
  entity_embed:
    id: entity_embed
    provider: entity_embed
    status: true
    weight: -42
    settings: {  }
  element_embed:
    id: element_embed
    provider: element_embed
    status: true
    weight: -43
    settings: {  }
  slick_filter:
    id: slick_filter
    provider: slick
    status: false
    weight: -37
    settings:
      caption:
        alt: '0'
        title: '0'
      optionset: default
      layout: ''
      background: false
      box_caption: ''
      box_caption_custom: ''
      box_media_style: ''
      loading: ''
      box_style: ''
      image_style: ''
      media_switch: ''
      ratio: ''
      thumbnail_style: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
      style: ''
      skin: ''
      overridables:
        arrows: '0'
        autoplay: '0'
        dots: '0'
        draggable: '0'
        infinite: '0'
        mouseWheel: '0'
        randomize: '0'
        variableWidth: '0'
      optionset_thumbnail: ''
      skin_thumbnail: ''
      thumbnail_caption: ''
      thumbnail_effect: ''
      thumbnail_position: ''
      override: false
      preserve_keys: false
      visible_items: null
  oi_data_element_settings_fix:
    id: oi_data_element_settings_fix
    provider: orlando_interface_pp
    status: true
    weight: -49
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -36
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: false
    weight: -38
    settings: {  }
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -39
    settings: {  }
